/**
 * Ctart jquery.fancybox.min.css
 */
@charset "UTF-8";.fancybox-enabled{overflow:hidden}.fancybox-enabled body{overflow:visible;height:100%}.fancybox-container{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99993;-webkit-backface-visibility:hidden;backface-visibility:hidden}.fancybox-container~.fancybox-container{z-index:99992}.fancybox-bg{position:absolute;top:0;right:0;bottom:0;left:0;background:#0f0f11;opacity:0;transition-timing-function:cubic-bezier(.55,.06,.68,.19);-webkit-backface-visibility:hidden;backface-visibility:hidden}.fancybox-container--ready .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-controls{position:absolute;top:0;left:0;right:0;text-align:center;opacity:0;z-index:99994;transition:opacity .2s;pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;direction:ltr}.fancybox-show-controls .fancybox-controls{opacity:1}.fancybox-infobar{display:none}.fancybox-show-infobar .fancybox-infobar{display:inline-block;pointer-events:all}.fancybox-infobar__body{display:inline-block;width:70px;line-height:44px;font-size:13px;font-family:Helvetica Neue,Helvetica,Arial,sans-serif;text-align:center;color:#ddd;background-color:rgba(30,30,30,.7);pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:subpixel-antialiased}.fancybox-buttons{position:absolute;top:0;right:0;display:none;pointer-events:all}.fancybox-show-buttons .fancybox-buttons{display:block}.fancybox-slider-wrap{overflow:hidden;direction:ltr}.fancybox-slider,.fancybox-slider-wrap{position:absolute;top:0;left:0;bottom:0;right:0;padding:0;margin:0;z-index:99993;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-tap-highlight-color:transparent}.fancybox-slide{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;overflow:auto;outline:none;white-space:normal;box-sizing:border-box;text-align:center;z-index:99994;-webkit-overflow-scrolling:touch}.fancybox-slide:before{content:"";height:100%;width:0}.fancybox-slide:before,.fancybox-slide>*{display:inline-block;vertical-align:middle}.fancybox-slide>*{position:relative;padding:24px;margin:44px 0;border-width:0;text-align:left;background-color:#fff;overflow:auto;box-sizing:border-box}.fancybox-slide--image{overflow:hidden}.fancybox-slide--image:before{display:none}.fancybox-content{display:inline-block;position:relative;margin:44px auto;padding:0;border:0;width:80%;height:calc(100% - 88px);vertical-align:middle;line-height:normal;text-align:left;white-space:normal;outline:none;font-size:16px;font-family:Arial,sans-serif;box-sizing:border-box;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch}.fancybox-iframe{display:block;margin:0;padding:0;border:0;width:100%;height:100%;background:#fff}.fancybox-slide--video .fancybox-content,.fancybox-slide--video .fancybox-iframe{background:transparent}.fancybox-placeholder{z-index:99995;background:transparent;cursor:default;overflow:visible;-webkit-transform-origin:top left;transform-origin:top left;background-size:100% 100%;background-repeat:no-repeat;-webkit-backface-visibility:hidden;backface-visibility:hidden}.fancybox-image,.fancybox-placeholder,.fancybox-spaceball{position:absolute;top:0;left:0;margin:0;padding:0;border:0}.fancybox-image,.fancybox-spaceball{width:100%;height:100%;max-width:none;max-height:none;background:transparent;background-size:100% 100%}.fancybox-controls--canzoomOut .fancybox-placeholder{cursor:zoom-out}.fancybox-controls--canzoomIn .fancybox-placeholder{cursor:zoom-in}.fancybox-controls--canGrab .fancybox-placeholder{cursor:-webkit-grab;cursor:grab}.fancybox-controls--isGrabbing .fancybox-placeholder{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-spaceball{z-index:1}.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;visibility:hidden}.fancybox-error{position:absolute;margin:0;padding:40px;top:50%;left:50%;width:380px;max-width:100%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background:#fff;cursor:default}.fancybox-error p{margin:0;padding:0;color:#444;font:16px/20px Helvetica Neue,Helvetica,Arial,sans-serif}.fancybox-close-small{position:absolute;top:0;right:0;width:44px;height:44px;padding:0;margin:0;border:0;border-radius:0;outline:none;background:transparent;z-index:10;cursor:pointer}.fancybox-close-small:after{content:"×";position:absolute;top:5px;right:5px;width:30px;height:30px;font:20px/30px Arial,Helvetica Neue,Helvetica,sans-serif;color:#888;font-weight:300;text-align:center;border-radius:50%;border-width:0;background:#fff;transition:background .2s;box-sizing:border-box;z-index:2}.fancybox-close-small:focus:after{outline:1px dotted #888}.fancybox-slide--video .fancybox-close-small{top:-36px;right:-36px;background:transparent}.fancybox-close-small:hover:after{color:#555;background:#eee}.fancybox-caption-wrap{position:absolute;bottom:0;left:0;right:0;padding:60px 30px 0;z-index:99998;-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box;background:linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0,0,0,.6) 80%,rgba(0,0,0,.8));opacity:0;transition:opacity .2s;pointer-events:none}.fancybox-show-caption .fancybox-caption-wrap{opacity:1}.fancybox-caption{padding:30px 0;border-top:1px solid hsla(0,0%,100%,.4);font-size:14px;font-family:Helvetica Neue,Helvetica,Arial,sans-serif;color:#fff;line-height:20px;-webkit-text-size-adjust:none}.fancybox-caption a,.fancybox-caption button{pointer-events:all}.fancybox-caption a{color:#fff;text-decoration:underline}.fancybox-button{display:inline-block;position:relative;width:44px;height:44px;line-height:44px;margin:0;padding:0;border:0;border-radius:0;cursor:pointer;background:transparent;color:#fff;box-sizing:border-box;vertical-align:top;outline:none}.fancybox-button--disabled{cursor:default;pointer-events:none}.fancybox-button,.fancybox-infobar__body{background:rgba(30,30,30,.6)}.fancybox-button:hover{background:rgba(0,0,0,.8)}.fancybox-button:after,.fancybox-button:before{content:"";pointer-events:none;position:absolute;border-color:#fff;background-color:currentColor;color:currentColor;opacity:.9;box-sizing:border-box;display:inline-block}.fancybox-button--disabled:after,.fancybox-button--disabled:before{opacity:.5}.fancybox-button--left:after{left:20px;-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}.fancybox-button--left:after,.fancybox-button--right:after{top:18px;width:6px;height:6px;background:transparent;border-top:2px solid currentColor;border-right:2px solid currentColor}.fancybox-button--right:after{right:20px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.fancybox-button--left{border-bottom-left-radius:5px}.fancybox-button--right{border-bottom-right-radius:5px}.fancybox-button--close{float:right}.fancybox-button--close:after,.fancybox-button--close:before{content:"";display:inline-block;position:absolute;height:2px;width:16px;top:calc(50% - 1px);left:calc(50% - 8px)}.fancybox-button--close:before{-webkit-transform:rotate(45deg);transform:rotate(45deg)}.fancybox-button--close:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.fancybox-loading{border:6px solid hsla(0,0%,39%,.4);border-top:6px solid hsla(0,0%,100%,.6);border-radius:100%;height:50px;width:50px;-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;position:absolute;top:50%;left:50%;margin-top:-25px;margin-left:-25px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@media (max-width:800px){.fancybox-controls{text-align:left}.fancybox-button--left,.fancybox-button--right,.fancybox-buttons button:not(.fancybox-button--close){display:none!important}.fancybox-caption{padding:20px 0;margin:0}}.fancybox-button--fullscreen:before{width:15px;height:11px;left:15px;top:16px;border:2px solid;background:none}.fancybox-button--play:before{top:16px;left:18px;width:0;height:0;border-top:6px inset transparent;border-bottom:6px inset transparent;border-left:10px solid;border-radius:1px;background:transparent}.fancybox-button--pause:before{top:16px;left:18px;width:7px;height:11px;border-style:solid;border-width:0 2px;background:transparent}.fancybox-button--thumbs span{font-size:23px}.fancybox-button--thumbs:before{top:20px;left:21px;width:3px;height:3px;box-shadow:0 -4px 0,-4px -4px 0,4px -4px 0,inset 0 0 0 32px,-4px 0 0,4px 0 0,0 4px 0,-4px 4px 0,4px 4px 0}.fancybox-container--thumbs .fancybox-caption-wrap,.fancybox-container--thumbs .fancybox-controls,.fancybox-container--thumbs .fancybox-slider-wrap{right:220px}.fancybox-thumbs{position:absolute;top:0;right:0;bottom:0;left:auto;width:220px;margin:0;padding:5px 5px 0 0;background:#fff;z-index:99993;word-break:normal;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:transparent;box-sizing:border-box}.fancybox-thumbs>ul{list-style:none;position:absolute;position:relative;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;font-size:0}.fancybox-thumbs>ul>li{float:left;overflow:hidden;max-width:50%;padding:0;margin:0;width:105px;height:75px;position:relative;cursor:pointer;outline:none;border:5px solid #fff;border-top-width:0;border-right-width:0;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box}li.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li>img{position:absolute;top:0;left:0;min-width:100%;min-height:100%;max-width:none;max-height:none;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-thumbs>ul>li:before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:2px;border:4px solid #4ea7f9;z-index:99991;opacity:0;transition:all .2s cubic-bezier(.25,.46,.45,.94)}.fancybox-thumbs>ul>li.fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{display:none!important}.fancybox-container--thumbs .fancybox-caption-wrap,.fancybox-container--thumbs .fancybox-controls,.fancybox-container--thumbs .fancybox-slider-wrap{right:0}}
/**
 * End jquery.fancybox.min.css
 */
/**
 * Ctart Owl Carousel v2.2.0
 * Copyright 2013-2016 David Deutsch
 * Licensed under MIT (https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d;max-width: 1024px;margin: auto;}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform .1s ease;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/**
 * End Owl Carousel v2.2.0
 */

@font-face {
font-family: 'Gotham Pro Bold';
src: url('GothamPro-Bold.eot');
src: url('GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
url('GothamPro-Bold.woff') format('woff'),
url('GothamPro-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Gotham Pro Light';
src: url('GothamPro-Light.eot');
src: url('GothamPro-Light.eot?#iefix') format('embedded-opentype'),
url('GothamPro-Light.woff') format('woff'),
url('GothamPro-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Gotham Pro Regular';
src: url('GothamPro.eot');
src: url('GothamPro.eot?#iefix') format('embedded-opentype'),
url('GothamPro.woff') format('woff'),
url('GothamPro.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Gotham Pro Medium';
src: url('GothamPro-Medium.eot');
src: url('GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
url('GothamPro-Medium.woff') format('woff'),
url('GothamPro-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
body {
    font-family: 'Gotham Pro Regular',sans-serif;
}
.icon {
    display: inline-block;
    position: relative;
    float: left;
    margin-right: 5px;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
    top: 2px;
}
.icon.icon-email {
    background-image: url('../images/icons/email.svg');
}
.icon.icon-phone {
    background-image: url('../images/icons/phone.svg');
}
.icon.icon-calendar {
    background-image: url('../images/icons/calendar.svg');
}
.icon.icon-pin {
    background-image: url('../images/icons/pin.svg');
}
.icon.icon-location {
    background-image: url('../images/icons/location.svg');
}
.icon.icon-location-w {
    background-image: url('../images/icons/location-w.svg');
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 7px;
}
.icon.icon-cast {
    background-image: url('../images/icons/cast.svg');
    float: initial;
    margin-left: 10px;
    top: 3px;
}
.icon.icon-time {
    background-image: url('../images/icons/time.svg');
    top: 3px;
}
.icon.icon-time-w {
    background-image: url('../images/icons/time-w.svg');
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 7px;
}
.icon.icon-pdf {
    background-image: url('../images/icons/pdf.svg');
    height: 24px;
    width: 21px;
}
.icon.icon-check {
    background-image: url('../images/icons/check.svg');
    float: right;
    top: 5px;
}
.icon.icon-user {
    background-image: url('../images/icons/user.svg');
}
.icon.icon-user-b {
    background-image: url('../images/icons/user-b.svg');
}
.icon.icon-hamburger {
    background-image: url('../images/icons/hamburger.svg');
    width: 29px;
    margin-right: 0;
}
.icon.icon-close {
    background-image: url('../images/icons/close.svg');
    width: 23px;
    display: none;
}
.icon.icon-arrow-right {
    background-image: url('../images/icons/arrow-right.svg');
}
.but-light {
    display: block;
    width: 130px;
    height: 34px;
    margin: 0 auto;
    text-decoration: none;
    color: #66BDF5;
    border: solid 1px #66BDF5;
    text-align: center;
    padding: 5px 0 6px;
    border-radius: 7px;
    font-weight: bold;
    font-size: 14px;
}
.but-light:hover {
    background: rgba(102, 189, 245, 0.1);
    color: #66BDF5;
    text-decoration: none;
}
blockquote {
    border: 1px solid #66BDF5;
    padding: 15px;
    border-radius: 10px;
    }
blockquote p:last-child {
    margin-bottom: 0;
}
a {
    color: #66BDF5;
}
a:hover {
    color: #396CC3;
    text-decoration: none;
}
header {
    box-shadow: 1px 15px 25px 1px rgb(0 0 0 / 10%);
    height: 104px;
    position: relative;
    z-index: 9;
}
.header-logo {
    position: absolute;
    height: 125px;
    width: 155px;
    background: #fff;
    padding: 38px 16px 0;;
    border-radius: 0 0 10px 10px;
    z-index: 999;
}
.header-logo img {
    float: left;
    width: 123px;
}
.header-wrap-menu-contacts {
    padding-left: 200px;
}
.header-contacts {
    height: 48px;
    padding: 11px 0 0 0;
}
.header-contacts a {
    color: #000;
	font-weight: bold;
    font-size: 12px;
}
.header-contacts a:hover {
    color: #000;
    text-decoration: none;
}
.header-contacts-soc a img {
    opacity: 0.4;
    width: 16px;
}
.header-contacts-soc a:hover img {
    opacity: 1;
}
.header-wrap-contacts {
    float: left;
    width: 100%;
    padding: 0 10px;
}
.header-wrap-contacts .icon {
    top: 5px;
}
.header-contacts-phone {
    float: left;
    margin-right: 25px;
}
.header-contacts-email {
    float: left;
    margin-right: 25px;
}
.header-contacts-user {
    float: right;
}
.header-contacts-soc {
    float: left;
}
.header-menu {
    margin: 0 10px;
    border-top: 2px solid #C4C4C4;
}
.header-menu li a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-family: 'Gotham Pro Medium';
}
.header-menu li a:hover {
    font-weight: bold;
}
.header-menu li {
    position: relative;
    padding-bottom: 18px;
}
nav {
    margin-top: 15px;
}
.header-menu .nav {
    justify-content: space-between;
}
.header-menu .dropdown {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 41px;
    right: 0;
    min-width: 200px;
    max-width: 300px;
    background: #fff;
    transition: opacity 0.2s ease-in-out;
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 0 12px;
    list-style: none;
}
.header-menu .nav li.nav-item:first-child ul.dropdown {
    left: 0;
}
.header-menu .dropdown li {
    padding: 6px 0;
}
.header-menu li:hover .dropdown {
    opacity: 1;
    visibility: visible;
}
.header-menu .dropdown li a {
    display: block;
    line-height: 15px;
}

li.header-menu-choose-lang {
    position: relative;
}
li.header-menu-choose-lang a {
    color: #396CC3;
    cursor: pointer;
}
li.header-menu-choose-lang a:hover {
    font-weight: bold;
}
.block-chose-lang-pc {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: #fff;
    border-radius: 10px;
    padding: 9px 17px;
    right: 0;
    border: 1px solid #eee;
    width: 135px;
    transition: opacity 0.2s ease-in-out;
}
.block-chose-lang-pc a {
    color: #000;
}
li.header-menu-choose-lang:hover .block-chose-lang-pc {
    opacity: 1;
    visibility: visible;
}
.main-banner-point, .main-banner-date {
    font-size: 24px;
}
.main-banner-date {
    margin-bottom: 12px;
}
.main-banner-point {
    margin-bottom: 20px;
	width: 600px;
}
.main-banner-point .icon.icon-pin {
	height: 40px;
    top: -1px;
}
.main-banner-point a {
	color: #fff;
}
.main-banner-point a:hover {
	text-decoration: underline;
	color: #fff;
}
.but-registration {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #fff;
    padding: 13px 28px;
    border-radius: 7px;
    white-space: nowrap;
	width: 290px;
	display: inline-block;
	text-align: center;
    padding: 10px 28px;
}
.but-registration:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.4);
}
.user-cabinet {
    font-size: 16px;
    margin-left: 15px;
    color: rgba(255, 255, 255, 0.6);
}
.user-cabinet:hover {
    color: #fff;
    text-decoration: none;
}
.icon.icon-user {
    float: initial;
    width: 20px;
    height: 20px;
    top: 4px;
}
.icon.icon-calendar, .icon.icon-pin {
    width: 24px;
    height: 24px;
    top: 4px;
    top: 5px;
    margin-right: 18px;
}
.icon.icon-arrow-right {
    float: initial;
    margin-left: 7px;
    margin-right: 0;
    height: 20px;
    width: 20px;
    top: 4px;
}
.main-banner {
    height: 515px;
    background: url('../images/header-fon.svg') 120% 50% no-repeat #396CC3;
    width: 100%;
}
.main-banner-wrap-text {
    margin: 0 auto;
    color: #fff;
    padding-top: 125px;
}
.main-banner-title {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: bold;
    width: 635px;
    line-height: 65px;
    margin-bottom: 26px;
    font-family: 'Gotham Pro Bold',sans-serif;
}
.block-wrap {
    width: 1024px;
    margin: 0 auto;
}
.owl-next {
    transform: rotate(180deg);
}
.block-main-news {
    padding-bottom: 42px;
    background: #F5F8FD;
}
.block-main-news .block-wrap {
    padding: 0 35px;
}
.block-main-news .owl-carousel {
    padding: 40px 0 0 0;
}
.block-main-news .owl-carousel .main-news-item {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 1px 13px 17px 1px rgb(0 0 0 / 10%);
    margin: 10px 15px 30px;
    cursor: pointer;
    height: calc(100% - 37px);
    font-size: 14px;
    font-weight: bold;
}
.block-main-news .owl-carousel .main-news-item:hover {
    box-shadow: 1px 13px 14px 1px rgb(57 108 195 / 50%);
}
.block-main-news .owl-carousel .main-news-item p {
    margin: 0;
    text-transform: uppercase;
}
.block-main-news .owl-carousel .owl-prev {
    left: -24px;
    position: absolute;
    top: 87px;
}
.block-main-news .owl-carousel .owl-next {
    position: absolute;
    top: 92px;
    right: -24px;
}
.block-main-news .owl-carousel .owl-prev:hover img,
.block-main-news .owl-carousel .owl-next:hover img {
    opacity: 0.6;
}
.block-main-news .more-news a {
    display: block;
    width: 130px;
    margin: 0 auto;
    text-decoration: none;
    color: #66BDF5;
    border: solid 1px #66BDF5;
    text-align: center;
    padding: 5px 0 6px;
    border-radius: 7px;
    font-weight: bold;
    font-size: 14px;
}
.more-news a:hover {
    background: rgba(102, 189, 245, 0.1);
}
.block-main-partners {
    padding: 96px 0 96px;
}
.block-main-partners .block-wrap {
    padding: 0 35px;
}
.block-main-partners h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    margin: 0;
    font-family: 'Gotham Pro Bold';
}
.block-main-partners .owl-carousel {
    padding: 48px 0 0 0;
}
.block-main-partners .owl-carousel .owl-prev {
    left: -24px;
    position: absolute;
    top: 72px;
}
.block-main-partners .owl-carousel .owl-next {
    position: absolute;
    top: 75px;
    right: -24px;
}
.block-main-partners .owl-carousel .main-partners-item {
    margin: 0 5px;
}
.block-main-partners .owl-carousel .main-partners-item img {
    max-width: 175px;
}
.block-main-partners .owl-carousel .main-partners-item p {
    margin: 0;
}
.block-main-video {
    background: url('../images/video-fon.svg') #F4F4F4;
}
.block-main-video .block-wrap {
    padding: 4% 0;
}
.block-main-video video {
    max-height: 530px;
    margin: 0 auto;
    display: block;
    border-radius: 16px;
    background: #fff;
    padding: 8px;
    cursor: pointer;
}
.block-main-quotes {
    min-height: 395px;
    padding: 56px 0 0;
    background: url('../images/header-fon.svg') -45% 50% no-repeat #396CC3;
}
.block-main-quotes .block-wrap {
    padding: 0 35px;
}
.block-main-quotes .owl-carousel .owl-prev {
    position: absolute;
    right: 55px;
    bottom: -42px;
}
.block-main-quotes .owl-carousel .owl-next {
    position: absolute;
    right: 10px;
    bottom: -45px;
}
.block-main-quotes .owl-carousel .owl-prev:hover img,
.block-main-quotes .owl-carousel .owl-next:hover img {
    opacity: 0.6;
}
.block-main-quotes .owl-carousel .main-quotes-item img {
    background: #fff;
    padding: 7px;
    border-radius: 11px;
    float: left;
    max-width: 156px;
    margin-left: 2px;
}
.block-main-quotes .owl-carousel .main-quotes-text {
    float: right;
    width: calc(100% - 188px);
    margin: 0 0 0 30px;
    padding: 16px;
    background: rgba(255, 255, 255, 0.06);
    border-radius: 11px;
    color: #fff;
    font-size: 14px;
}
.block-main-quotes .owl-carousel .main-quotes-item p {
    margin: 0 0 5px 0;
    font-family: 'Gotham Pro light';
    line-height: 18px;
    opacity: 0.8;
    text-indent: 1em;
}
.block-main-quotes .owl-carousel .main-quotes-item p.main-quotes-text-text {
    font-family: 'Gotham Pro light';
    line-height: 18px;
    opacity: 0.8;
}
.block-main-quotes .owl-carousel .main-quotes-item p.main-quotes-text-name {
    margin-bottom: 5px;
    margin-top: 8px;
    opacity: 1;
    font-family: 'Gotham Pro Regular';
    text-indent: 0;
}
.block-main-speakers {
    padding: 76px 0 36px;
    background: url('../images/video-fon.svg') #F4F4F4;
    float: left;
    width: 100%;
}
.block-main-speakers h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    margin: 0 0 30px 0;
    font-family: 'Gotham Pro Bold';
}
.main-speakers-item {
    padding: 0 30px 0;
    cursor: pointer;
}
.block-main-speakers .main-speakers-item:hover img {
    background: #396CC3;
}
.block-main-speakers .main-speakers-item img {
    background: #fff;
    padding: 7px;
    border-radius: 11px 11px 0 0;
    width: 100%;
}
.block-main-speakers .owl-prev {
    position: absolute;
    top: 156px;
    left: -27px;
}
.block-main-speakers .owl-next {
    position: absolute;
    top: 159px;
    right: -26px;
}
.main-speakers-text {
    color: #fff;
    border-radius: 0 0 10px 10px;
    padding: 7px;
    width: 100%;
    background: url('../images/speakers-text-fon.svg') 105% 50% no-repeat #396CC3;
}
.main-speakers-item-text-name {
    line-height: 14px;
    font-size: 15px;
    margin-bottom: 10px;
    font-family: 'Gotham Pro Medium';
}
.main-speakers-item-text-position {
    line-height: 10px;
    font-size: 10px;
    font-family: 'Gotham Pro Light';
}
.block-main-photo {
    background: #F5F8FD;
    float: left;
    width: 100%;
    padding: 68px 0;
}
.main-photo-item {
    margin: 20px 0;
}
.main-photo-item-mob {
    display:  none;
}
.main-photo-item-mob a:hover img,
.main-photo-item-pc a:hover img {
    opacity: 0.75;
}
.main-photo-item img {
    border-radius: 10px;
    margin: 0 auto;
    display: block;
    width: 100%;
}
footer {
    min-height: 264px;
    background: #396CC3;
    float: left;
    width: 100%;
    color:  #fff;
    font-size: 12px;
    padding: 48px 0 18px;
}
.footer-wrap-soc a {
    opacity: 0.7;
    padding-top: 15px;
    display: block;
    float: left;
}
.footer-wrap-soc a:hover {
    opacity: 1;
}
.footer-soc-icon {
    margin-right: 20px;
}
.header-menu-mob {
    display: none;
    float: left;
    margin: 26px 3px 0 0;
}
.header-menu-choose-lang-mob {
    display: none;
}
.header-menu-choose-lang-mob a {
    color: #396CC3;
    font-weight: bold;
    float: right;
    margin: 23px 20px 0;
}
.hamburger-menu {
    left: -301px;
    position: absolute;
    background: #fff;
    top: 71px;
    width: 300px;
    padding: 30px;
    z-index: 999;
    transition: left 0.2s ease-out 0.2s;
}
.hamburger-menu.open {
    left: 0;
}
.hamburger-menu ul {
    list-style: none;
    padding: 0;
    border-bottom: 1px solid #C4C4C4;
}
.hamburger-menu li {
    margin: 0 0 15px 0;
}
.hamburger-menu li a {
    color: #000;
}
.hamburger-menu li.header-menu-choose-lang a {
    color: #396CC3;
    font-weight: bold;
}
.hamburger-menu-wrap-contacts {
    float: left;
    width: 100%;
}
.hamburger-menu-wrap-contacts a {
    color: #3763AF;
    font-size: 14px;
}
.hamburger-menu-contacts-phone,
.hamburger-menu-contacts-user,
.hamburger-menu-contacts-email {
    margin-bottom: 14px;
}
.hamburger-menu-contacts-user {
    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 1rem;
}
.hamburger-menu-contacts-soc img {
    opacity: 0.4;
    width: 17px;
}
.hamburger-menu-contacts-email .icon.icon-email,
.hamburger-menu-contacts-phone .icon.icon-phone,
.hamburger-menu-contacts-user .icon.icon-user-b {
    top: 5px;
}
.footer-block-logo a {
display: block;
    margin-bottom: 20px;
}
.footer-block-contact-0 p, .footer-block-contact-1 p, .footer-block-contact-2 p {
    margin-bottom: 0.6rem;
}
.footer-block-contact-0, .footer-block-contact-1, .footer-block-contact-2 {
    margin-bottom: 5px;
}
@media(min-width: 992px) {
    .footer-block-contact-1 {padding-left: 0px;padding-right: 0px;}
}
.footer-block-text, .footer-block-contact-0 p, .footer-block-contact-1 p, .footer-block-contact-2 p {
    font-size: 12px;
    color: #D7E1F3;
    font-family: 'Gotham Pro Light';
}
.footer-block-contact-0 p a, .footer-block-contact-1 p a, .footer-block-contact-2 p a {
    color: #D7E1F3;
    font-size: 13px;
    font-family: 'Gotham Pro Medium';
}
.footer-block-contact-0 p a:hover, .footer-block-contact-1 p a:hover, .footer-block-contact-2 p a:hover {
    color:  #fff;
}
.avilum {
    clear: both;
    width: 100%;
    font-family: 'Gotham Pro Light';
    padding: 20px 0;
    color: #D7E1F3;
}
.avilum a {
    float: none;
    opacity: 1;
    padding: 0;
    display: inline;
    color: #D7E1F3;
}
.avilum a:hover {
    text-decoration: underline;
}
a.dark-blue, p.dark-blue, div.dark-blue {
    color: #396CC3!important;
}
a.dark-blue:hover, p.dark-blue:hover, divxxx.dark-blue:hover {
    color: #66BDF5!important;
}
.label-question {
    font-weight: bold;
    margin: 0;
}
input.inputtext, input.inputtext:focus-visible, select.inputselect {
    width: 100%;
    border: 2px solid #66BDF5;
    height: 36px;
}
textarea.inputtextarea {
    width: 100%;
    border: 2px solid #66BDF5;
}
.form-question-wrap {
    width: 100%;
    margin-top: 20px;
    float: left;
}
.input-SIMPLE_QUESTION_315 {
    width: 50%;
    padding-right: 10px;
}
 .input-SIMPLE_QUESTION_991 {
    width: 50%;
    fLoat: right;
    padding-left: 10px;
}
input.inputtext.inputtext-captcha {
    /*width: calc(100% - 165px);*/
    width: 150px;
    margin-left: 10px;
}
.form-question-wrap.input-captcha > img {
    margin-top: -2px;
}
input.form-question-submit {
background: url(../images/but-fon.png) no-repeat #6ab2e4;
    width: 177px;
    height: 48px;
    border: none;
    cursor: pointer;
    background-size: cover;
    margin: 25px auto 0;
    display: block;
    clear: both;
    box-shadow: 8px 6px 12px 3px #eee;
    border-radius: 27px;
    font-size: 0;
}
input.form-question-submit.form-question-submit_en {
	background-image: url(../images/but-fon_en.png);
}
input.form-question-submit:hover {
    box-shadow: 8px 6px 12px 0px #6ab2e4;
}
#form-question .modal-dialog {
max-width: 950px;
}
#form-question .modal-header {
background: url('../images/page-fon.svg');
height: 71px;
}
#form-question .modal-body {
        background: url(../images/page-fon.svg) repeat-x 100% 100%;
    padding-bottom: 60px;
}
.form-question-thank {
    height: 70px;
    font-size: 29px;
    text-align: center;
    font-weight: bold;
}
#form-become-exhibitor .modal-dialog {
max-width: 950px;
}
#form-become-exhibitor .modal-header {
background: url('../images/page-fon.svg');
height: 71px;
}
#form-become-exhibitor .modal-body {
        background: url(../images/page-fon.svg) repeat-x 100% 100%;
    padding-bottom: 60px;
}
.greeting-m {
    display: none;
        margin-top: 20px;
    float: left;
    width: 100%;
}
.block-greeting {
    margin: 20px 0 60px;
    float: left;
    width: 100%;
}
.block-greeting-left {
    float: left;
}
.block-greeting-left-image {
    width: 225px;
    box-shadow: 1px 13px 17px 1px rgb(0 0 0 / 10%);
    border-radius: 7px;
}
.block-greeting-left-image img {
    width: 100%;
    border-radius: 7px;
}
.block-greeting-right {
    width: calc(100% - 225px);
    float: right;
    padding: 0 10px 0 10px;
}
@media(min-width:  1380px) {
    .main-banner {background-position: 100% 50%}
}
@media(min-width:  1550px) {
    .main-banner {background-position: 90% 50%}
}
@media(max-width:  1240px) {
    .block-main-quotes {background-position: -95% 50%}
}
@media(max-width:  1170px) {
    .main-banner {background-position: 170% 50%}
}
@media(max-width:  1023px) {
    .block-main-speakers {padding-top: 40px}
    .block-main-photo {padding: 30px 0}
    .block-wrap {width: 895px}
    .block-main-photo .block-wrap {padding: 0 15px}
}
@media(max-width: 960px) {
    .input-SIMPLE_QUESTION_315, .input-SIMPLE_QUESTION_991 {padding: 0; fLoat: left;width: 100%;}
    #form-question .modal-dialog {width: 100%;padding: 0 20px;margin-left: 0;}
    #form-become-exhibitor .modal-dialog {width: 100%;padding: 0 20px;margin-left: 0;}
}
@media(max-width:  950px) {
    .block-main-quotes {background: url('../images/fon-quotes-mob.svg') 0% 50% no-repeat #396CC3}
}
@media(max-width:  894px) {
    .block-wrap {width: 100%;padding-left: 15px;padding-right: 15px}
    .header-wrap-menu-contacts {display: none}
    .header-menu-mob {display: block}
    .main-banner, .main-banner-wrap-text {margin-top: 0}
    header, header > .block-wrap {width: 100%;height: 71px}
    .header-logo {position: initial;height: 71px;padding: 16px 0;background: none;border-radius: 0;float: left;width: 115px;}
    .header-logo img {height: 41px}
    .header-menu-choose-lang-mob {display: block}
    .main-banner-title {width: 400px;font-size: 41px;line-height: 56px;}
    .main-banner-point {width: 500px;margin-bottom: 17px}
    .main-banner-wrap-text {margin-left: 20px}
    .main-banner {background: url('../images/header-fon-mob.svg') 100% 50% no-repeat #396CC3;height: 450px}
    .icon.icon-pin {height: 41px;top: 15px}
    .main-banner-wrap-text {padding-top: 89px;margin-left: 0}
    .block-main-video .block-wrap {padding: 8% 2%}
    .block-main-partners .block-greeting h2 {font-size: 18px}
}
@media(max-width:  574px) {
    .footer-block-logo a {float: left;width: 50%}
    .footer-wrap-soc a {padding: 24px 0 0}
    .main-photo-item-mob {display: block}
    .main-photo-item-pc {display: none}
    .block-greeting-left-image, .block-greeting-right {width: 100%}
    .block-main-partners .block-greeting h2 {margin-top: 22px}
}
@media(max-width:  468px) {
    .main-banner-point, .main-banner-date {font-size: 18px;width: 277px}
    .icon.icon-calendar {top: 0}
    .icon.icon-pin {top: 3px}
    .user-cabinet {float: left;margin: 40px 0 0 0;}
    .main-banner-title {width: 277px;font-size: 24px;line-height: 36px;margin-top: 30px}
    .main-banner-user {width: 248px;}
    .block-main-quotes .owl-carousel .main-quotes-item img {float: none;margin: 0 auto}
    .block-main-quotes .owl-carousel .main-quotes-text {width: 100%;margin-top: 30px}
    .main-banner {background: url('../images/fon-quotes-mob-top.svg') 0% 0% repeat-x #396CC3;height: 529px}
    .block-main-quotes {background: url('../images/fon-quotes-mob-top.svg') 0% 0% repeat-x #396CC3}
    .block-main-quotes .block-wrap {padding: 0 15px 15px}
    .block-main-quotes .owl-carousel .owl-prev {bottom: initial;top: 91px;left: 30px}
    .block-main-quotes .owl-carousel .owl-next {top: 96px;bottom: initial;right: 30px}
    .block-main-speakers .block-wrap {padding:  0 50px}
    .main-speakers-item {padding: 0}
    h2 {font-size: 26px}
	.user-cabinet {float:none}
}
@media(max-width: 403px) {
    input.inputtext.inputtext-captcha {margin-left: 0;margin-top: 15px}
}
@media(max-width:  340px) {
    .block-main-partners .owl-carousel .owl-prev {top: 66px}
    .block-main-partners .owl-carousel .owl-next {top: 69px}
}
/*.form-question-thank {
    font-size: 23px;
	line-height: 24px;
}
@media(max-width:  460px) {
	.form-question-thank {font-size: 17px;line-height: 20px}
}*/
.form-question-thank {
    height: 130px;
}
@media(max-width:  930px) {
	.form-question-thank {font-size: 25px}
}
@media(max-width:  470px) {
	.form-question-thank {font-size: 20px}
}

.footer-block-text .policy a {
    color: #D7E1F3;
    margin-right: 15px;
    display: inline-block;
}
.footer-block-text .policy a:hover {
    color: #FFF;
}

.h1 {
    font-size: 28px;
    font-weight: bold;
}


/* Start:/local/templates/avilum/components/bitrix/system.pagenavigation/.default/style.css?16689561041615*/
.news__bottom {
    margin-top: 48px;
    padding-top: 24px;
    border-top: 1px solid rgba(57,108,195,.55);
}
.news__pagination {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    list-style: none;
    padding: 0;
}
.c-pagination__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    min-width: 35px;
    width: 35px;
    height: 35px;
    font-size: 16px;
    font-weight: 500;
    line-height: 35;
    text-align: center;
    color: #000;
    background: rgba(0,0,0,0);
    border: none;
    border-radius: 8px;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    cursor: pointer;
}
.c-pagination__item--active .c-pagination__btn {
    color: #fff;
    background: #396CC3;
    cursor: initial;
}
.c-pagination__btn.c-pagination__btn--arrow {
    position: relative;
}
.c-pagination__btn.c-pagination__btn--arrow:after {
    content: '';
    display: block;
    transform: rotate(225deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
}
.c-pagination__btn.c-pagination__btn--arrow.next:after {
    transform: rotate(45deg);
}
/* End */


/* Start:/local/templates/avilum/components/bitrix/news.list/partners_title-main/style.css?1658742475480*/
.main-partners-title {
    display: flex;
    padding: 48px 0 0 0;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.main-partners-title .main-partners-item {
    width: 33.3333%;
}
.main-partners-title .main-partners-item img {
    max-width: 175px;
    margin: 0 auto;
    display: block;
}
@media(max-width: 640px) {
    .main-partners-title .main-partners-item {
        width: 50%;
    }
}
@media(max-width: 520px) {
    .main-partners-title .main-partners-item {
        width: 100%;
    }
}
/* End */
